@media screen{


*{padding:0;margin:0}
body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:14px;text-align:justify}
html>body{font-size:120%}


#sopfeu{margin-top:20px;color:#FFFF00;background-color:#990000;padding:20px;font-weight:bold}
#sopfeu a {color:#FFFF00;font-weight:bold;text-decoration:underline}
#sopfeu a:hover {text-decoration:underline}

#entete{height:100px;margin-bottom:14px; background-repeat: no-repeat;font-size:1.5em;}
#entete .texte {display:block;font-weight:bold;margin-left:-354px;padding-top:16px;padding-left:10px;line-height:.9em;color:#ffcc00;}
#entete .texte2{position:relative;display:block;top:-62px;left:-350px;text-align:left;font-weight:bold;color:#990000;line-height:.9em;z-index:2;padding:5px}

.sstexte{font-size:1em; line-height:30px}
.sstexte2{font-size:1em;  line-height:30px}

#contenu>#entete{height:80px;margin-bottom:30px;font-size:14px;}
#entete>.texte {padding-top:30px;font-size:12px;}

#contenu #info{margin-top:10px;padding-top:0;font-size:12px;}
#contenu #info h2{font-size:13px;font-weight:bold;}


#contenu #info .protocole{display:block}
#contenu #info .protocole p {text-indent:0;text-align:justify;margin-top:2px;margin-bottom:5px;padding-left:15px}
#contenu #info .protocole li {list-style:square;margin-left:5px;text-indent:0;text-align:left;margin-top:2px;margin-bottom:5px;padding-left:15px}



td{padding:5px;}

#info h1{background-color:#003399;margin-bottom:5px;margin-top:100px;color:#ffffff;padding-left:10px;font-size:1.4em;border-style:outset;border-color:#999999;width:95%}
#info h2{margin-bottom:5px;padding-left:10px; }
#info p {margin-top:10px;margin-bottom:10px;padding-left:10px}


#info ul {margin-left:30px}


}


